A {text-decoration: none; color: black;}
A:link {text-decoration: none; color: black;}
A:active {text-decoration: none; color: black;}
A:visited {text-decoration: none; color: black;}
A:hover {text-decoration: underline; color: black;}

.login_title {
	font-family: verdana, arial, helvetica;
	font-size: 13px;
	text-align: center;
	background-color: rgb(73,73,73);
	color: white;
	border-style: solid;
	border-width: 1;
	border-color: black;
	border-top: none;
	border-right: none;
	border-left: none;
	}

.login_body {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	}

.login_bottom {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	background-color: rgb(73,73,73);
	border-style: solid;
	border-width: 1;
	border-color: black;
	border-bottom: none;
	border-right: none;
	border-left: none;
	}

.warn_title {
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: white;
	background-color: red;
	border-style: solid;
	border-width: 1;
	border-color: black;
	border-top: none;
	border-right: none;
	border-left: none;
	}

.warn_cell {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: black;
	background-color: #F1F1F1;
	border-style: solid;
	border-width: 1;
	border-color: black;
	border-top: none;
	border-right: none;
	border-left: none;
	}

.main_bar_title {
	border-style: solid;
	border-width: 2;
	border-color: black;
	border-right: none;
	border-left: none;
	border-top: none;
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	background-color: rgb(0,64,128);
	color: white;
	}

.main_bar {
	border-style: solid;
	border-width: 1;
	border-color: rgb(44,74,107);
	border-right: none;
	border-left: none;
	border-top: none;
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	font-weight: bold;
	background-color: rgb(102,128,187);
	color: white;
	}

.menu {
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	background-color: rgb(102,128,187);
	}

.menu_title {
	font-weight: bold;
	border-style: solid;
	border-color: rgb(44,74,107);
	border-width: 1px;
	border-bottom: none;
	background-color: rgb(0,64,128);
	color: white
	}

.menu_subtitle {
	font-family: verdana, arial, helvetica;
    color: white;
	font-size: 11px;
	font-weight: bold;
	border-style: solid;
	border-color: rgb(44,74,107);
	border-width: 1px;
	border-bottom: none;
	border-top: none;
	background-color: rgb(0,0,204));
	padding: 2px;
   	}
	
.menu_suffix {
	background-color: rgb(140,159,204);
	border-style: solid;
	border-color: rgb(44,74,107);
	border-width: 1px;
	border-top: none;
	}
	
.menu_main {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	border-style: solid;
	border-color: rgb(44,74,107);
	border-width: 1px;
	border-bottom: none;
	border-top: none;
	background-color: rgb(140,159,204);
	padding: 2px;
	}

.panel {
	font-family: verdana, arial, helvetica; 
	font-size: 12px; 
	border-style: solid; 
	border-width: 1; 
	border-color: black; 
	background-color: rgb(216,216,216);
	}


.panel_title {
    font-family: verdana, arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	background-color: rgb(96,96,96);
	color: white
	}

.panel_title_right {
    font-family: verdana, arial, helvetica;
	font-size: 9px;
	font-weight: bold;
	background-color: rgb(96,96,96);
	color: white
	}

.panel_main {
	font-family: verdana, arial, helvetica;
	font-size: 10px;
	}
	

.main_table_search_head {
	font-family: verdana, arial, helvetica;
	font-size: 10px;
	font-weight: normal;
	color: black;
	text-align: right;
	}

	
	
.main_table_search_title {
	font-family: verdana, arial, helvetica;
	font-size: 10px;
	font-weight: normal;
	color: black;
	background-color: rgb(163,163,163);
	color: black;
	}
	

.main_table_search_body {
	font-family: verdana, arial, helvetica;
	font-size: 10x;
	font-weight: normal;
	color: black;
	background-color: rgb(200,200,200);
	}
	
.main_table_results_head {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	font-weight: normal;
	color: black;
	text-align: right;
	}

.main_table_results_title {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	font-weight: normal;
	color: black;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(0,51,153);
	border-left: none;
	border-right: none;
	background-color: rgb(132,155,183);
	}
	
.main_table_results_body {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	font-weight: normal;
	color: black;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(179,191,208);
	border-left: none;
	border-right: none;
	border-top: none;
	background-color: rgb(198,208,221);
	
	}
		
.text10 {
	font-family: verdana, arial, helvetica;
	font-size: 10px;
}

.text11 {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
}

.main_table_edit_title {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: black;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(0,51,153);
	border-left: none;
	border-right: none;
	background-color: rgb(132,155,183);
	}
	
.main_table_edit_body {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	font-weight: normal;
	color: black;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(179,191,208);
	border-left: none;
	border-right: none;
	border-top: none;
	background-color: rgb(198,208,221);
	}

.help_table_title {
	font-family: tahoma, arial, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: black;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(255,102,0);
	background-color: rgb(255,153,102);
}

.help_table_body {
	font-family: tahoma, arial, helvetica;
	font-size: 11px;
	color: black;
	background-color: rgb(255,255,204);
}
